---
group:
  name: matplotlib
  description: ''
  projects:
  - name: matplotlib
    description: ''
    mirrorRelease: false
    topic: ''
  - name: basemap
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mplfinance
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mpl_finance'
    description: ''
    mirrorRelease: false
    topic: ''
  